Search found 5 matches

by iamybj
2011/07/14 22:42:25
Forum: CentOS 6 - General Support
Topic: 32 or 64 bit version?
Replies: 7
Views: 8745

Re: 32 or 64 bit version?

I suggest 32bit version centos. Ubuntu is a desktop release of linux, so its kernel does not support PAE, so it does not support memories more than 3GB. You can install the kernel with PAE support, like the ubuntu server's kernel. Both rhel and centos is enterprise linux, PAE is supported by default...
by iamybj
2011/07/14 22:33:51
Forum: CentOS 6 - General Support
Topic: splash missing after having installed video driver!!!!!
Replies: 2
Views: 1027

splash missing after having installed video driver!!!!!

The rhel 6 and centos 6 splash is a light circle. I downloaded ati-driver-installer-11-6-x86.x86_64.run from AMD website. And generate a package named fglrx_p_i_c-8.861-1.i386.rpm. After installing the packge, I can start the compiz But I found both the start splash and shutdown splash disappeared! ...
by iamybj
2011/07/14 11:11:04
Forum: CentOS 5 - General Support
Topic: how to dialup a dls during network installation???
Replies: 2
Views: 197

how to dialup a dls during network installation???

I want to use the netinstall iso to install Centos, but I found there is not way to dialup the network .
by iamybj
2011/07/14 06:02:59
Forum: CentOS 6 - General Support
Topic: some bugs exist both in rhel6.1 and centos 6!
Replies: 4
Views: 2073

Re: some bugs exist both in rhel6.1 and centos 6!

My machine's CPU is AMD 64bit type.
The Centos 6 system I installed is 32bit.
And Oracle 11gR2 is linux X86 Version.
I found the last reply of that thread said he install 32bit os on a 64 bit machine. Does this matter ? AMD 64bit CPU is comatible with 32bit os.
by iamybj
2011/07/13 23:49:33
Forum: CentOS 6 - General Support
Topic: some bugs exist both in rhel6.1 and centos 6!
Replies: 4
Views: 2073

some bugs exist both in rhel6.1 and centos 6!

I ever used rhel 6.1 for several days, but I find some bugs on that system, so I turned on centos. But the bugs still exist. 1, virtualization can not use. I installed virt-manager package, it needs kvm and qume-kvm packages, kvm can be installed but qume-kvm is missing. And I cannot connect to the ...

Go to advanced search